Bug 696204 - CVE-2009-5022 CVE-2010-4665 libtiff various flaws [fedora-all]
CVE-2009-5022 CVE-2010-4665 libtiff various flaws [fedora-all]
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-5022 CVE-2010-4665
  Show dependency treegraph
Reported: 2011-04-13 10:41 EDT by Josh Bressers
Modified: 2013-07-02 23:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 18:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-04-13 10:41:10 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2011-04-13 10:41:25 EDT
    Adding parent bug CVE-2010-4665
    New bodhi update url:
Comment 2 Fedora End Of Life 2012-08-16 18:27:06 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.